/* before */
/*@mixin bg-img-properties($repeat, $size, $position) {*/
/* TRANSFORM ALIGNMENT */
/* END */
/* transform */
/* end - transform */
/* transition */
/* end - transition */
/* box-shadow */
/* end - box-shadow */
.menu.opener .mainMenu .primaryMenu {
  width: 100%;
  height: 100%;
}
.menu.opener .mainMenu .primaryMenu .gridWrapper {
  display: -webkit-flex;
  display: flex;
  align-items: center;
  -webkit-align-items: center;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  width: 1240px;
}
.menu.opener .mainMenu .primaryMenu .oTitle {
  display: block;
  position: absolute;
  top: 50%;
  margin-top: -274px;
}
.menu.opener .mainMenu .primaryMenu ul.level1 {
  display: block;
  width: 604px;
}
.menu.opener .mainMenu .primaryMenu ul.level1 li.level1 {
  display: block;
}
.menu.opener .mainMenu .primaryMenu ul.level1 li.level1 a.level1 {
  display: inline-block;
  -webkit-transition: color 0.3s;
  -moz-transition: color 0.3s;
  -o-transition: color 0.3s;
  transition: color 0.3s;
  line-height: 78px;
}
.menu.opener .mainMenu .primaryMenu ul.level1 li.level1 a.level1 .number {
  display: inline-block;
  position: absolute;
  top: 15px;
  left: -42px;
  width: 42px;
  letter-spacing: 0;
  line-height: normal;
  -webkit-transition: color 0.3s ease;
  -moz-transition: color 0.3s ease;
  -o-transition: color 0.3s ease;
  transition: color 0.3s ease;
}
.menu.opener .mainMenu .primaryMenu ul.level1 li.level1 a.level1 .text {
  display: inline-block;
  -webkit-transition: -webkit-transform 0.3s ease;
  -moz-transition: -moz-transform 0.3s ease;
  -o-transition: -o-transform 0.3s ease;
  transition: transform 0.3s ease;
}
.menu.opener .mainMenu .primaryMenu ul.level1 li.level1:hover a.level1, .menu.opener .mainMenu .primaryMenu ul.level1 li.level1.active a.level1 {
  color: #35a7b5;
}
.menu.opener .mainMenu .primaryMenu ul.level1 li.level1:hover a.level1 .number, .menu.opener .mainMenu .primaryMenu ul.level1 li.level1.active a.level1 .number {
  color: #35a7b5;
}
.menu.opener .mainMenu .primaryMenu ul.level1 li.level1:hover a.level1 .text, .menu.opener .mainMenu .primaryMenu ul.level1 li.level1.active a.level1 .text {
  -webkit-transform: translateX(24px);
  -moz-transform: translateX(24px);
  -ms-transform: translateX(24px);
  -o-transform: translateX(24px);
  transform: translateX(24px);
}
.menu.opener .mainMenu .primaryMenu ul.staticPages {
  display: block;
  width: 392px;
  margin-top: -275px;
}
.menu.opener .mainMenu .primaryMenu ul.staticPages li.level1 {
  display: block;
}
.menu.opener .mainMenu .primaryMenu ul.staticPages li.level1 a.level1 {
  display: inline-block;
  line-height: 38px;
  -webkit-transition: color 0.3s ease;
  -moz-transition: color 0.3s ease;
  -o-transition: color 0.3s ease;
  transition: color 0.3s ease;
}
.menu.opener .mainMenu .primaryMenu ul.staticPages li.level1 a.level1:hover {
  color: #35a7b5;
}

@media all and (max-width: 767px) {
  .menu.opener .mainMenu .primaryMenu .gridWrapper {
    width: 100%;
    padding: 0 0;
    display: block;
    align-items: initial;
    -webkit-align-items: initial;
    justify-content: initial;
    -webkit-justify-content: initial;
    justify-content: initial;
    -webkit-justify-content: initial;
  }
  .menu.opener .mainMenu .primaryMenu .oTitle {
    display: none;
  }
  .menu.opener .mainMenu .primaryMenu ul.level1 {
    width: 100%;
    height: calc(100% - 150px);
    height: -webkit-calc(100% - 150px);
    margin-top: 0px;
    padding-top: 50px;
    text-align: center;
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    justify-content: center;
    -webkit-justify-content: center;
  }
  .menu.opener .mainMenu .primaryMenu ul.level1 li.level1 a.level1 {
    line-height: 46px;
  }
  .menu.opener .mainMenu .primaryMenu ul.level1 li.level1 a.level1 .number {
    display: none;
  }
  .menu.opener .mainMenu .primaryMenu ul.level1 li.level1:hover a.level1 .text, .menu.opener .mainMenu .primaryMenu ul.level1 li.level1.active a.level1 .text {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
  .menu.opener .mainMenu .primaryMenu ul.staticPages {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 150px;
    padding-top: 35px;
    margin-top: 0;
    text-align: center;
    background-color: #edf1f1;
  }
  .menu.opener .mainMenu .primaryMenu ul.staticPages li.level1 a.level1 {
    font-size: 18px;
    line-height: 42px;
  }
}
@media all and (min-width: 768px) and (max-width: 1023px) {
  .menu.opener .mainMenu .primaryMenu .gridWrapper {
    width: 700px;
    padding: 0 100px;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    align-content: center;
    -webkit-align-content: center;
  }
  .menu.opener .mainMenu .primaryMenu .oTitle {
    position: relative;
    top: auto;
    top: initial;
    margin-top: 0;
    margin-bottom: 40px;
  }
  .menu.opener .mainMenu .primaryMenu ul.level1 {
    width: 443px;
    margin-top: 0;
  }
  .menu.opener .mainMenu .primaryMenu ul.level1 li.level1 a.level1 {
    line-height: 54px;
  }
  .menu.opener .mainMenu .primaryMenu ul.level1 li.level1 a.level1 .number {
    top: 12px;
  }
  .menu.opener .mainMenu .primaryMenu ul.level1 li.level1:hover a.level1 .text, .menu.opener .mainMenu .primaryMenu ul.level1 li.level1.active a.level1 .text {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
  .menu.opener .mainMenu .primaryMenu ul.staticPages {
    width: 227px;
    margin-top: 60px;
  }
}
@media all and (min-width: 1024px) and (max-width: 1199px) {
  .menu.opener .mainMenu .primaryMenu .gridWrapper {
    width: 700px;
  }
  .menu.opener .mainMenu .primaryMenu .oTitle {
    margin-top: -155px;
  }
  .menu.opener .mainMenu .primaryMenu ul.level1 {
    width: 443px;
    margin-top: 56px;
  }
  .menu.opener .mainMenu .primaryMenu ul.level1 li.level1 a.level1 {
    line-height: 54px;
  }
  .menu.opener .mainMenu .primaryMenu ul.level1 li.level1 a.level1 .number {
    top: 12px;
  }
  .menu.opener .mainMenu .primaryMenu ul.level1 li.level1:hover a.level1 .text, .menu.opener .mainMenu .primaryMenu ul.level1 li.level1.active a.level1 .text {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
  .menu.opener .mainMenu .primaryMenu ul.staticPages {
    width: 227px;
    margin-top: -214px;
  }
}
@media all and (min-width: 1200px) and (max-width: 1399px) {
  .menu.opener .mainMenu .primaryMenu .gridWrapper {
    width: 1100px;
    padding: 0 93px;
  }
  .menu.opener .mainMenu .primaryMenu .oTitle {
    margin-top: -190px;
  }
  .menu.opener .mainMenu .primaryMenu ul.level1 {
    width: 448px;
    margin-top: 76px;
  }
  .menu.opener .mainMenu .primaryMenu ul.level1 li.level1 a.level1 {
    line-height: 70px;
  }
  .menu.opener .mainMenu .primaryMenu ul.level1 li.level1 a.level1 .number {
    top: 16px;
  }
  .menu.opener .mainMenu .primaryMenu ul.staticPages {
    width: 356px;
    margin-top: -175px;
  }
}
@media all and (min-width: 1400px) and (max-width: 1599px) {
  .menu.opener .mainMenu .primaryMenu .gridWrapper {
    padding: 0 106px;
  }
  .menu.opener .mainMenu .primaryMenu .oTitle {
    margin-top: -230px;
  }
  .menu.opener .mainMenu .primaryMenu ul.level1 li.level1 a.level1 {
    line-height: 70px;
  }
  .menu.opener .mainMenu .primaryMenu ul.level1 li.level1 a.level1 .number {
    top: 16px;
  }
}
